<ion-list>
  <ion-label>Headline size</ion-label>
  <select name="headline" [(ngModel)]="data.headline">
    <option [value]="h" *ngFor="let h of [1,2,3,4,5,6]">H{{h}}</option>
  </select>
</ion-list>
